body 	{
		background-image: url(backs/kdo_muster_gruen.gif);
		background-position: top left;
		background-repeat: repeat;
		background-color: #FFF; 
		font-family: Arial, Helvetica, sans-serif;
		margin: 0;
		padding: 0;
}

#site	{
		background-color: #FFF;
		width: 900px;
		height: auto;
		position: absolute;
		top: 0%; left: 50%;
		margin-left: -450px;
		border-style: dotted;
		border-width: 0px 0px 0px 0px;
		border-color: #60BF1D;
} 

#wrapper { 
		text-align: left;
		width: 900px;
		height: 300px;
		margin-right: auto;
		margin-left: auto;
		margin-top: -25px;
		padding: 0 0 0 0;
		background-image: none;
		background-position: top left;
		background-repeat: no-repeat;
		background-color: #FFF;
} 

#wrapper2 { 
		text-align: left;
		width: 900px;
		height: auto;
		margin-right: auto;
		margin-left: auto;
		margin-top: -25px;
		padding: 0 0 0 0;
		background-image: none;
		background-position: top left;
		background-repeat: no-repeat;
		background-color: #FFF;
} 

#wrapper3 { 
		text-align: left;
		width: 900px;
		height: auto;
		margin-right: auto;
		margin-left: auto;
		margin-top: -25px;
		padding: 0 0 0 0;
		background-image: none;
		background-position: top left;
		background-repeat: no-repeat;
		background-color: #60BF1D;
} 

#header	{ 
		width: 900px;
		height: 110px;
		background-image: none;
		margin: 38px 0 0 0;
		padding: 0;
		background-image: none;
		font-family: georgia, times, serif;
		font-weight: normal;
		font-size: 13px;
		line-height: 14px;
		color: #FFF;
		letter-spacing: 1px;
		border-style: solid;
		border-color: #FFF;
		border-width: 0;
		z-index: 10;
		background-color: #60BF1D;
		z-index: 50;
		
	}

.logo {
		padding: 0 0 0 0;
		margin: -72px 0 0 765px;
		list-style: none;
		position: absolute;
}

#headnav, #headnav ul {
		padding: 0;
		margin: 0 0 0 20px;
		list-style: none;
		position: absolute;
		width: auto;
}

#headnav li {
		float: left;
		position: relative;
		width: auto;
		border: solid thin none #000;
		border-radius: 10px 10px 10px 10px;	
		background-color: #eee;
		color: #FFF;
		font-size: 1.1em;
		font-weight: normal;
		letter-spacing: 1px;
		line-height: 15px;
		margin: 4px 6px 5px 0px;
		z-index: 30;
		padding: 3px 6px 3px 6px;
	
}

#headnav a:link, #headnav a:visited, #headnav a:hover {
		display: block;
		text-decoration: none;
		font-weight: normal;
		z-index: 20;
		font-size: 70%;
		line-height: 15px;
}

#headnav a:link, #headnav a:visited {
		color: #000;
}

#headnav a:hover {
		color: #fff;
		background-color: #666;
		z-index: 30;
		padding: 0;
	
}

#headnav ul {
		display: none;
		position: absolute;
		top: 1.0em;
		left: 10px;
		z-index: 20;
		font-weight: bold;
}

#headnav ul li {
		font-weight: normal;
		float: none;
		border: solid #fff;
		border-width: 0px 2px 1px 0px;
		background-color: none;
		font-size: 12px;
		font-weight: bold;
		z-index: 20;
}
#headnav li > ul {
		top: auto;
		left: auto;
		z-index: 20;
}


#nav, #nav ul {
	padding: 0;
	margin-top: 0;
	list-style: none;
	position: absolute;
	width: 600px;
}

#nav li {
	float: left;
	position: relative;
	width: 120px;
	border: solid #60BF1D;
	border-width: 0px 0px 1px 6px;
	border-radius: 10px 10px 0 0;
	background-color: #60BF1D;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 1px;
	line-height: 14px;
	margin: 38px 20px 0 -10px;
	z-index: 30;
	padding: 5px 0 4px 5px;
	-moz-border-radius: 5px;
}

#nav a:link, #nav a:visited, #nav a:hover {
		display: block;
		text-decoration: none;
		font-weight: bold;
		padding: 0 0 0 -6px;
		z-index: 20;
		font-size: 12px;
		line-height: 16px;
		border-radius: 5px;
}

#nav a:link, #nav a:visited {
		color: #000;
}

#nav a:hover {
		color: #FFFFFF;
}

#nav ul {
		display: none;
		position: absolute;
		top: 1.0em;
		left: 10px;
		padding-top: 2px;
		z-index: 20;
		font-weight: bold;
}

#nav ul li {
		width: 111px;
		font-weight: normal;
		float: none;
		border: none;
		border-radius: 0px 0px 0 0;
		background-color: #60BF1D;
		font-size: 100%;
		margin: 0 0px 0 -25px;
		padding: 4px 0px 3px 20px;
		z-index: 20;
}
#nav li > ul {
		top: auto;
		left: auto;
		z-index: 20;
		padding: 4px 0 3px 14px;
}

#nav li:hover ul {
		display: block;
		color: #ccc;
		z-index: 20;
}

#nav {
		margin-top: -90px;
}

#ul {
		position: absolute;
}

#subnav	{
		margin-top: 0px;
	
}

#subnav a:link, #subnav a:visited, #subnav a:hover {
		text-decoration: none;
		font-weight: normal;
		padding-left: 0px;
		z-index: 20;
		line-height: 16px;
}

#subnav a:link {
		color: #4c9717;
	
}

#subnav a:visited {
		color: #4c9717;
	
}
#subnav a:hover {
		color: #fff;
		background-color: #5ab31c;
		border: 5px 0px 5px 0px;
		padding: 0 0 0 0px;
}

#nav3	{
		font-weight: normal;
		margin-top: 39px; 
		border-color: #990000;
}

p 		{color: #000;
		width: auto;
		font-size: 12px;
		font-weight: normal;
		letter-spacing: 0px;
		line-height: 15px;
}

.buch {float: left; 
		margin: 0px 18px 10px 0px;
		width: auto;
		font-size: 12px;
		font-weight: normal;
		letter-spacing: 0px;
		line-height: 16px;
}


#content_rechts	{
		color: #000;
		width: 550px;
		float: right;
		padding: 0 25px 10px 25px;
		margin: 0;
		border: dotted #60BF1D;
		border-width: 0 0 0px 6px;
		background-color: #f3f3f3;
}

#content_rechts .size {
		color: #000;
		font-size: 12px;
		font-weight: normal;
		letter-spacing: 0px;
		line-height: 18px;
		margin: 5px 0 0 0;
}


#content_rechts .size2 {
		color: #000;
		font-size: 12px;
		font-weight: normal;
		letter-spacing: 0px;
		line-height: 18px;
		margin: -11px 0 0 0;
}

#content_rechts_subnav	{
		color: #000;
		width: 420px;
		float: right;
		padding: 0 0 0 0;
		margin-top: 0;
}

#content_links	{
		color: #000;
		width: 240px;
		float: left;
		padding: 0 0px 10px 8px;
		margin: 0 0 0 18px;
		border: dotted #60BF1D;
		border-width: 0 0 0px 3px;
}

#content_links .size {
		color: #000;
		width: auto;
		font-size: 12px;
		font-weight: normal;
		letter-spacing: 0;
		line-height: 18px;
}

#content_links_img {
		width: 400px;
		padding: 0 0 0 15px;
}

#content_vita {
		color: #000;
		float: left;
		width: 350px;
		margin-top: 0;
		font-size: 14px;
		font-weight: normal;
		line-height: 19px;
		padding: 0 0 0 40px;
}

#content_vita .p {
		color: #000;
		width: auto;
		font-size: 12px;
		font-weight: normal;
		letter-spacing: 0px;
		line-height: 16px;
}

.p_top {
		margin-left: 0px;
		margin-bottom: 5px;
		margin-top: 0px;
}

.pic	{
		padding: 10px 0px 10px 0px;
		margin: 0px 0px 0px 0px; 
}

.headtext {
		color: #FFF;
		width: auto;
		font-size: 15px;
		font-weight: normal;
		line-height: 20px;
		letter-spacing: 1px;
		border-style: solid;
		margin: 20px 0 15px 0;
		border: none;
		border-radius: 12px 12px 0 0;
		padding: 3px 8px 4px 10px;
		background-color: #5ab31c;
		text-decoration: none;
		position: relative; 
}

.headtext2 {
		color: #FFF;
		width: auto;
		font-size: 20px;
		font-weight: normal;
		line-height: 22px;
		letter-spacing: 2px;
		border-style: solid;
		margin: 20px 0 15px 0;
		border: none;
		border-radius: 12px 12px 0 0;
		padding: 3px 8px 4px 10px;
		background-color: #5ab31c;
		text-decoration: none;
		position: relative; 
}

.subtext {
		color: #000;
		width: auto;
		font-size: 14px;
		font-weight: normal;
		letter-spacing: 0px;
		padding: 3px;
		background-color: none;
		text-decoration: none;
		position: relative;
		line-height: 20px;
		border: none;
		border-width: 0px 1px 1px 0px;
}
	
.subtext2 {
		color: #5b5b5b;
		width: auto;
		font-size: 70%;
		font-weight: normal;
		letter-spacing: 0px;
		padding: 3px;
		background-color: none;
		text-decoration: none;
		position: relative;
		line-height: 16px;
		border: none;
		border-width: 0px 1px 1px 0px;
}
 
.subtext3 {
		font-family: Georgia, Times, serif;
		color: #000;
		width: auto;
		font-size: 12px;
		font-weight: normal;
		letter-spacing: 0px;
		padding: 0 0 0 0;
		margin: 0 0 0 0;
		background-color: none;
		text-decoration: none;
		position: relative;
		line-height: 14px;
		border: none;
		border-width: 0px 0px 0px 0px;
}
 
.subtext4 {
		font-family: Georgia, Times, serif;
		color: #000;
		width: auto;
		font-size: 14px;
		font-weight: normal;
		letter-spacing: 0px;
		padding: 0 0 0 0;
		margin: 10px 0 -3px 0;
		background-color: none;
		text-decoration: none;
		position: relative;
		line-height: 18px;
		border: none;
		border-width: 0px 0px 0px 0px;
}

.subhead { 
		font-weight: bold;
		font-size: 14px;
		color: #000;
		margin: 0 0 0 0;
		padding: 0;
		line-height: 18px;
		display: block;
}
	
.subhead2 { 
		font-weight: bold;
		font-size: 14px;
		color: #000;
		padding: 0px;
		line-height: 16px;
		display: block;
}
	
#footer	{
		background-image: url(pics/border_bottom_blau.gif);
		height: 10px;
		background-position: bottom left;
		background-repeat: no-repeat;
		clear: both;

}
